Commit 131f6d18 authored by Jeremy Bicha's avatar Jeremy Bicha

Bump Standards-Version to 4.1.2

parent 51993b82
brasero (3.12.2-4) UNRELEASED; urgency=medium
[ Simon McVittie ]
* gir1.2-brasero-3.1 Provides gir1.2-braseroburn-3.1 and
gir1.2-braseromedia-3.1 to reflect its contents (note that there is
no Brasero-3.1.typelib at all)
[ Jeremy Bicha ]
* Update Vcs fields for conversion to git
* Add debian/gbp.conf
* Bump Standards-Version to 4.1.2
-- Simon McVittie <smcv@debian.org> Sun, 12 Nov 2017 23:18:05 +0000
brasero (3.12.2-3) unstable; urgency=medium
......
......@@ -34,7 +34,7 @@ Build-Depends: debhelper (>= 10),
intltool (>= 0.50),
libglib2.0-doc,
libgtk-3-doc
Standards-Version: 4.1.0
Standards-Version: 4.1.2
Homepage: https://wiki.gnome.org/Apps/Brasero
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/brasero.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/brasero.git
......
......@@ -30,9 +30,9 @@ Build-Depends: debhelper (>= 10),
intltool (>= 0.50),
libglib2.0-doc,
libgtk-3-doc
Standards-Version: 4.1.0
Standards-Version: 4.1.2
Homepage: https://wiki.gnome.org/Apps/Brasero
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/brasero
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/brasero.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/brasero.git
Package: brasero
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment